package de.avatic.taricdb.helper.workbook.wrapper;

import de.avatic.taricdb.model.GeoGroupMembership;

public class GeoGroupMembershipWrapper {

	private Integer geoGroupId;
	private GeoGroupMembership geoGroupMembership;

	public GeoGroupMembershipWrapper(Integer geoGroupId, GeoGroupMembership geoGroupMembership) {
		this.setGeoGroupId(geoGroupId);
		this.setGeoGroupMembership(geoGroupMembership);
	}

	public GeoGroupMembership getGeoGroupMembership() {
		return geoGroupMembership;
	}

	public void setGeoGroupMembership(GeoGroupMembership geoGroupMembership) {
		this.geoGroupMembership = geoGroupMembership;
	}

	public Integer getGeoGroupId() {
		return geoGroupId;
	}

	public void setGeoGroupId(Integer geoGroupId) {
		this.geoGroupId = geoGroupId;
	}

}
